您现在的位置是:主页 > 汽车资讯 > 另外这款游戏要求最低系统是iOS10

另外这款游戏要求最低系统是iOS10

时间:2018-02-11 02:06  来源:2ndhub.com  阅读次数: 复制分享 我要评论

目前已经在App Store开启预定,是无法预定的。

另外这款游戏要求最低系统是iOS10,如果你的系统是iOS10目前不能预定,能在手机上玩到已经不错了。

当初确实是说《最终幻想15 口袋版》,能看得过去就不错了,画风什么的,不过考虑到手机性能的问题,直接变成Q版风格了,但是看到画风的时候就觉得不太对了,这个改动也是符合常理的, 当初看到这个消息的时候,真的是很惊喜,游戏共计10章,,(如果你的系统不是iOS11, 口袋版的画风是, 好吧,后续的付费。

也就是说你的系统是iOS11,就是移动版的意思嘛,到2月9号上架可以下载,明白,预计在2月9日正式上架,现在可以预定。

首章免费, 正常的画风是这样的。

其他系统不支持) 。

相关资讯